# Class PRS_ServiceProblem
extends CIM_Dependency

Associates PRS_ServiceIncident to PRS_Problem to describe the Problem being submitted to the Service Provider.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--PRS_ServiceProblem

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | Associates PRS_ServiceIncident to PRS_Problem to describe the Problem being submitted to the Service Provider.
UMLPackagePath | string | PRS::Support
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | PRS_ServiceProblem | PRS_ServiceIncident
Dependent | PRS_ServiceProblem | PRS_Problem

## Class Methods